# typed: false
FactoryBot.define do
  factory :domain_user_avatar, class: "Domain::UserAvatar" do
    association :user, factory: :domain_user_fa_user
    state { "ok" }
    url_str { "https://a.furaffinity.net/0/meesh.gif" }
    log_entry { create(:http_log_entry) }
  end
end
